CI_FILES_DOMAIN=https://ci.gitlab.readyto.dev
CI_ENVIRONMENT=pro
DOCKER_AWS_CLI_IMG=public.ecr.aws/g4t1k2m3/rtd-infra-ci-awscli-docker-image:0.0.1
DOCKER_NODEJS_IMG=public.ecr.aws/g4t1k2m3/rtd-infra-ci-nodejs-image:0.0.1
ECR_BASE=public.ecr.aws/g4t1k2m3
